

@media screen and (max-width: 1200px) {

/*start here header section*/
.menu{
  display: none!important;
}
.right-menu li a{
  font-size: 14px;
}
.right-menu{
  align-items: center!important;
  width: 50%;
}
/*end here header section*/

}

@media screen and (max-width: 991px){
.product-details-price-section {
 margin-bottom: 20px !important;
}
.product-details-section.mb-5 {
  margin-bottom: 10px !important;
}
.product-form-desktop.mt-3.d-flex button {
    width: 55% !important;
    min-width: 90px !important;
    padding: 0 !important;
}
  .special-section .container{
  max-width: 100%;
}
.friend-saying .container{
  max-width: 100%;
}
.knowledge-hub .container{
  max-width: 100%;
  width: 100%;
}
/*start here header section*/
.logo img{
  margin-left: 23px;
}

.btn, .btn:hover, .btn:focus{
      min-width: 205px;
}

.product-right-detiail{
  width: 100%;
}

.search-icon-header{
  background-color: transparent;
}

.search-icon-header img{
  height: 30px;
}


.navbar-toggler , .navbar-toggler:hover , .navbar-toggler:focus{
        height: 80px;
}
.close-navbar-toggler{
      display: flex;
    justify-content: end;
    margin-left: auto;
}
.close-navbar-toggler img{
  height: 20px;
}
    .nvabarmenu-bar {
    position: absolute;
    background-color: transparent;
    top: 30px;
    border:none ;
}

.navbar-collapse {
        position: fixed;
        top:0px;
        left: 0;
        padding-bottom: 15px;
        width:30%;
        height: 100%;
        overflow: auto;
    }

    .navbar-collapse.collapsing {
        left: -75%;
        transition: height 0s ease;
    }

    .navbar-collapse.show {
        left: 0;
        top: 0px;
       transition: left 300ms ease-in-out;
        background-color: #fff;
        z-index: 9;
        border-top: 1px solid #ff7165;
        width: 100%;
    }

    .navbar-toggler.collapsed ~ .navbar-collapse {
       transition: left 500ms ease-in-out;
    }


.subscriber-mail .border-left{
  border-left: none!important;
}
.join-section{
  padding-bottom: 30px;
}
.footer-link-section.border-left{
  border-left: none!important;
}
.custom-menu ul{
        flex-wrap: wrap;
    }
    .custom-menu ul li{
        width: 100%;
        margin: 0px;
        padding: 6px 15px;
        position: relative;
    }
    .custom-menu ul li i{
        position: absolute;
        right:22px;
        top: 10px;
    }
    .custom-menu ul li ul{
        position: static;
        width: 100%;
        border-top: 1px solid #ff7165;
    }
    .custom-menu ul li ul li{
        padding: 6px 0px;
    }
    .custom-menu ul li ul li ul{
        position: static;
    }
    .custom-menu ul li ul li a i {
    transform: rotate(
90deg);
}

.logo{
  text-align: center;
}
.login-cart-section ul li form{
  display: none;
}
.other-site-link{
  left: 100px;
}
/*end here header section*/
/*start home page  mouse enter slider section*/
.slider-section ul{
  display: flex;
  flex-wrap: wrap;
}
.slider-section ul li{
  width: 100%;
  height:90px;
}
.slider-section ul li.active {
  width: 100%!important;
  height: 300px;
}
.slider-section ul li img{
      object-position: 100%;
      height: auto;
          top: -20px;
}
/*end home page  mouse enter slider section*/
}

@media screen and (max-width: 767px){
	.step-line ul li {
    margin-bottom: 20px;
    margin-left: 0;
    margin-top: 20px;
}
  .shop-by-section li:nth-child(1) {
    display: none;
}
.product-content ul {
  display: block;
}
.product-content ul li {
  display: inline;
  margin-right: 15px;
}
.checkout-left .heading-section a {
  position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 0.7rem 2rem;
    box-shadow: 0 2px 18px -7px #b5b5b5;
    width: max-content;
    top: 20px;
}
  .navbar-toggler , .navbar-toggler:hover , .navbar-toggler:focus{
        height: 40px;
}
  .featureproduct .owl-nav{
        top: -65px;
  }
  section.user-section.d-flex.my-3 {
    display: block !important;
}
.search-form-popup {
  margin: 0 auto;
  width: 95% !important;
  top: 56px !important;
  padding: 30px !important;
  height: auto !important;
}
.sigin-form-left, .sigin-form-right, .story-img-section, .story-content-section {
  width: 100%;
  height: max-content;
}
.sing-form-header.d-flex {
  margin-top: 1rem;
}
.story-content-section {
  margin-top: 30px;
}
.container.text-center.story-thank-content.py-5.w-50.mx-auto {
  margin-left: 0 !important;
  margin-right: 0 !important;
  width: 100% !important;
}
.story-content p {
  text-align: justify;
  margin-bottom: 0;;
}
.user-left-section {
  width: 100%;
  margin-right: 30px;
  display: block;
}
.facebook-btn, .facebook-btn:hover, .facebook-btn:focus, .google-plus-btn, .google-plus-btn:hover, .google-plus-btn:focus{
  min-width: max-content!important;
}
.sing-form-header .signin-btn{
  min-width: max-content !important;
  padding: 0 40px;
  font-size: 17px;;
}
  .product-details-icons-content.my-5{
margin-top: 10px!important;
margin-bottom: 10px!important;
}
.knowledge-hub .mb-5{
  margin-bottom: 20px!important;
}
.special-section.pb-5{
  padding-bottom: 20px!important;
}
.zoom-90{
  width: 100%;
}

.deep-products.pb-5{
  padding-bottom: 20px!important;
}

.shopimg img{
  width: 130px;
    height: 130px;
}
.shopimg{
height: 130px;
    width: 130px;
  }

  .product-list-box:hover .product-add-to-cart{
    display: none;
  }

  .login-cart-section ul li{
    width:30px;
  }
  .product-listing-btn.mt-5 , .product-listing-btn.mb-4{
    margin-top: 0px!important;
    margin-bottom: 0px!important;
  }
  .logo-text{
    display: none;
  } 
  #fliterbtn{
        position: fixed;
    left: 24px;
    bottom: 23px;
    z-index: 3;
  }
  .o-list-product-left{
    display: none;
  }
  .sidebar-footer-section{
    bottom: 65px;
  }
  .full-slider-content.left{
    position: static;
    width: 100%;
    padding: 15px!important;
    margin-right: 0px;
    text-align: center;
    background-color: #155765;
  }

  .slider-content-section a{
    margin: auto;
  }

  .home-dacapo-slider ,.home-dacapo-slider-left{
    width: 100%;
  }
  .owl-carousel .owl-dots button span{
        width: 11px!important;
    height: 3px!important;
  }

  .shop-by-section li.nav-item a.active , .shop-by-section li.nav-item a , .nav-tabs .nav-item{
    font-size: 15px;
    padding: 0px 4px;
  }

  .blog-detail-banner{
    flex-wrap: wrap;
  }

  .blog-detail-banner-left{
    width: 100%;
    order: 2;
  }

  .blog-detail-banner-right{
    width: 100%;
    order: 1;
    margin-bottom:30px;
  }

/*start here thank you page*/ 
.cart-menue{
  padding: 0px!important;
}



.login-cart-section ul li{
  padding: 5px;
}
.other-site-link{
  display: none;
}
.sucess-check h1{
font-size: 24px;
margin-top: 15px;
}
.home-banner-right-section{
  order:2;
}
.home-banner-left-section{
  order:1;
}
.home-banner-right-content{
  width: 100%;
}
.banner-section-home{
  padding-bottom: 0px;
}
.home-banner-left-section img{
      border-top-left-radius:0px;
    border-bottom-right-radius:0px;
}
.home-banner-left-section{
  height: auto;
}
.thankyou-left{
      min-width: 100%!important;
          
          clip-path: polygon(0 0, 0 15%, 20% 0)!important;
}

.thankyou-right{
      min-width: 100%!important;
      clip-path: polygon(85% 100%, 100% 100%, 100% 89%)!important;
}
.success-msg {
    padding: 15px;
    max-width: 100%!important;
    width: 100%;
}

.connect-us a.btn{
min-width: auto;
padding: 10px 30px;
font-size: 14px;
}
.payment-detail-box h6{
  font-size: 15px;
}

.sucess-box{
  margin-bottom: 25px;
}
/*end here thank you page*/ 
/*start here header*/  

.logo img {
    height: 35px;
    margin-left: 0px;
}
.logo{
text-align: center;
}
.search-icon-header {
  background-color: transparent;
  margin-top: -4px;
}
.search-icon-header img{
  height: 21px;
}
header{
display: none;
}
.banner-text{
  width: auto;
}
/*end here header*/

/*start here home page*/
.banner-section-home{
  flex-wrap: wrap;
}
.home-banner-left-section{
  width: 100%;
}
.home-banner-right-section{
  width: 100%;
  padding: 15px!important;
  margin-right: 0px;
  text-align: center;
}
.home-banner-right-content a {
  margin: auto;
  margin-bottom: 15px;
}
#bannerpnl .owl-dots{
  position: static;
    bottom: 0px;
    right: 0px;
    left: 0px;
}
.feature-product.pb-5{
  padding-bottom: 0px!important;
}
.deep-section{
  margin-bottom: 30px;
}
.icon-1 img{
  width:60px!important;
  max-width: 160px!important;
}

.sw-section{
  flex-wrap: wrap;
}
.sw-box-left{
  width: 100%;
}
.sw-box-center{
  width: 100%;
}
.sw-box-right{
  display: none!important;
}
.icon-6{
      transform: inherit;
}
.seal-main-section{
  margin-bottom: 15px;
}
.home-banner-right-content h1{
  font-size: 25px;
}

/*end here home page*/

/*start here categories section*/
.categories-section{
  flex-wrap: wrap;
}
.sidebar-list-section.p-5{
padding: 15px!important;
}
.sidebar-section{
  width: 100%;
}
.sidebar-list-section ul{
display: none;
}
.product-list-box.w-50{
  width: 100%!important;
}
.product-listing-banner{
  display: block;
}
.o-list-product-content{
  margin: 10px;
  height: auto;
  position: static;
}
.product-listing-banner .banner-left-section{
  position: static;
  width: auto;
  padding: 0px;
}
/*end here categories section*/

/*start here product details*/
.product-details-left-box{
  width: 100%;
}
.add-to-bag {
  width: 100% !important;
  padding: 0 20px !important;
}
.wishlist-icon {
  width: 30% !important;
}
.product-return-exchange ul li img{margin-bottom: 7px;}
.product-return-exchange ul li p {
  margin: 0;
  font-size: 13px;
  line-height: 15px;
}
.tabcontent .content p{  margin: 0; text-align: justify;}
.product-return-exchange ul{
  margin: 0 !important;
}
.product-return-exchange ul li {
  border: 1px solid #d4d4d4;
    padding: 10px;
    width: 33%;
}
button.add-to-bag span.actual-price {
  padding-left: 10px;
}
.product-details-right-box{
  width: 100%;
  padding-right: 0px;
  padding: 0 !important;
}
.product-details-right-box.p-5{
  padding: 0px!important;
}
.product-details-price-section{
    margin: auto;
}
.product-form-desktop{
  margin:0px  auto;
}
.add-to-bag.btn , .add-to-bag.btn:hover , .wishlist-icon.btn , .wishlist-icon.btn:hover{
  min-width: auto;
}
.product-form-desktop.mt-3{
  margin-top: 0px!important;
}
.product-detail-header-section{
  top: 0px;
}
.product-return-exchange ul{
  flex-wrap: inherit;
  padding-left: 0px;
}

.product-right-detiail{
  padding: 20px;
}
.product-detail-header-section ul li a{
  padding: 10px 0px;
  font-size: 14px;
}
.carfully-section-flex{
  flex-wrap: wrap;
}
.sw-box-content.px-5{
  padding: 30px 0px!important;
}
.carefully-section-left{
  width: 100%;
  order:2;
  margin-top: 0px;
  text-align: center;
  padding:0px 30px 0px!important;
}
.faq{
  padding: 0px!important;
}
.reviews-section{
  padding: 0px!important;
}
.write-review button{
  min-width: 160px!important;
}
.carefully-section-right{
  width: 100%;
}
.carefully-content-section h2{
  margin-bottom:10px!important;
}
.product-details-icon{
  padding-top: 0px!important
}
/*end here product details*/


/*start here checkour page */
.checkout-left{
  width: 100%;
  order:2;
  padding: 1rem !important;
}
.checkout-right{
  width: 100%;
  order:1;
  padding: 1rem !important;
  padding-top: 5rem !important;
}
.checkout-product-name.w-60.p-2 {
  padding-left: 2rem !important;
}
/*end here checkout page*/

/*start here footer section*/
.footer-link-section{
  width: 50%;
}

.sub-from.py-5{
  text-align: center;
  padding-bottom: 10px!important;
}
.subscriber-mail{
  padding-bottom: 30px;
}
.join-section{
  text-align: center;
}

.join-section p{
  line-height: 30px;
  margin-bottom: 0px;
}
.join-section p a {
  display: block;
}

.certified ul{
flex-wrap: wrap;
}
.certified ul li{
  width: 100%;
}
.footer-frame .border-left{
  border-left:none!important;
}
.copyright.d-flex{
  flex-wrap: wrap;
}
.payment-option{
  width: 100%;
  padding-left: 0px;
  flex-wrap: wrap;
}
.payment-option li{
  margin:0px auto 10px;

}
footer{
  padding: 10px;
}
/*end here footer section*/

.blog-detail-mid-section aside.pl-5{
  padding-left: 0px!important;
}

}

@media screen and (max-width: 567px){
.footer-link-section{
  width: 100%;
}
.blog-details-left-content{
  padding-right: 0px;
}
.blog-details-left-content h1{
  font-size: 22px;
}

.product-details-icons-content.pt-5{
  padding-top: 10px!important;
}

.product-details-icons-content h2{
  font-size: 24px;
}
.special-section.pt-50{
  padding-top: 0px;
}
.special-section.pb-100{
  padding-bottom: 0px;
}
.friend-saying.pb-100{
  padding-bottom: 0px;
}
.knowledge-hub .pb-50{
  padding-bottom: 0px;
}
.footer-link-section.border-left-dark{
  border-left: none;
  display: flex!important;
  justify-content: center;
}
.subscriber-mail{
  margin-bottom: 0px!important;
  padding-bottom: 0px;
}
.join-section{
  padding-bottom: 30px;
}
}